
@media (min-width: 1200px) {
.container {
	width: 1170px;
}
}

@media (max-width: 1199px) {
.menu-part #mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-item > a.mega-menu-link {
	font-size: 14px;
}
.menu-part #mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-item {
	padding: 0 10px;
}
.homeBanner .bannerBg a {
	margin-top: 0;
}
.homeBanner .bannerBg .d-table-cell img.circleImg {
	max-width: 310px;
}
.homeBanner .bannerBg a:after {
	width: 470px;
	height: 540px;
	background-size: 100%;
}
.homeBanner .bannerBg {
	min-height: 550px;
}
.homeBanner .bannerBg .d-table {
	min-height: 550px;
	padding: 0;
	height: auto;
}
.crosslink_blocks {
	margin: 0 -15px;
}
.crosslink_blocks .cross_block {
	padding: 0 15px;
}
.innerBanner .imagePart {
	height: 300px;
}
.imagePart .circle_image {
	max-width: 210px;
}
.imagePart .bannerText {
	font-size: 38px;
}
.crosslink_blocks h2 {
	font-size: 38px;
}
.right_sidebar.blog30, .blogleftPart20 {
	width: 17%;
}
.middle_part.contentBlog50 {
	width: 64%;
}
.testimonialsBlock.imageLeft, .testimonialsBlock.imageRight {
	padding-left: 0;
	padding-right: 0;
}
.testimonialsBlock.innerPage {
	padding-left: 20px;
	padding-right: 20px;
}
}

@media (max-width: 991px) {
body.menu-open {
	overflow: hidden;
}
.desktopMenu, .socialIcons {
	display: none;
}
.mobileMenu, .enumenu_ul .socialIcons {
	display: block;
}
#branding .logo-part {
	width: 100%;
	text-align: center;
}
#branding .rightPart {
	width: 100%;
}
.homeBanner .bannerBg .d-table-cell img.circleImg {
	max-width: 230px;
}
.homeBanner .bannerBg a:after {
	width: 340px;
	height: 390px;
}
.homeBanner .bannerBg {
	min-height: 410px;
}
.homeBanner .bannerBg .d-table {
	min-height: 410px;
	padding: 0;
}
.homeBanner .peoplesDiv {
	max-width: 280px;
}
.our-partners h2 {
	font-size: 40px;
}
.innerBanner .imagePart {
	height: 240px;
}
.imagePart .circle_image {
	max-width: 180px;
	left: 20px;
}
.imagePart .bannerText {
	font-size: 36px;
}
.imagePart .bannerText.setMaxWidth {
	max-width: 360px;
	margin-left: 6%;
}
.imagePart .bannerText.setMaxWidth br {
	display: none;
}
.isLeftRight .left_sidebar {
	display: none;
}
.isLeftRight .middle_part.contentPart50 {
	width: 71%;
}
.isLeftPart .leftPart20 {
	width: 180px;
}
.isLeftPart .contentPart80 {
	width: calc(100% - 180px);
}
.isRightPart .rightPart30 {
	width: 235px;
}
.isRightPart .contentPart70 {
	width: calc(100% - 235px);
}
.memberBlock .textPart ul li span:first-child {
	width: 35%;
}
.pagesBlock {
	display: block;
}
.pagesBlock .imagePartLeft {
	width: 100%;
	height: inherit;
	padding-bottom: 49.4%;
	vertical-align: top;
	margin-bottom: 15px;
}
.pagesBlock .textPart {
	padding: 0;
	width: 100%;
}
.crosslink_blocks h2 {
	font-size: 32px;
}
.crosslink_blocks h2 span.yeartag {
	font-size: 10px;
	bottom: -13px;
}
.newsletterBox .rightTextPart {
	padding: 18px 25px 0px 25px;
}
.newsletterBox .rightTextPart:after {
	opacity: 0.5;
}
.right_sidebar.blog30, .blogleftPart20 {
	width: 25%;
}
.middle_part.contentBlog50 {
	width: 50%;
}
.itemLinks {
	margin-left: -10px;
	margin-right: -10px;
}
.itemLinks .itemBlock {
	width: 50%;
	padding: 0 10px;
	margin-bottom: 15px;
}
.socialShareList {
	width: 55px;
}
.socialShareList ul {
	padding-left: 0px;
	padding-right: 0px;
}
.socialShareList ul li {
}
.socialShareList ul li a span.box {
}
	ul.catList {
    display: block;
    margin: 0 0 7px 0 !important;
    padding: 0 !important;
}
}

@media (max-width: 991px) and (min-width: 768px) {
#branding {
	padding: 10px 0 10px 0;
}
#branding .logo-part img {
	max-width: 130px;
}
}

@media (max-width: 767px) {
br {
	display: none;
}
#tribe-events-pg-template {
	padding: 0px 0px 0px;
}
#tribe-events-pg-template .container {
	padding: 0;
}
.socialShareList {
	margin: -24px -15px 30px -20px;
	border-top: 2px solid #eee;
	border-bottom: 2px solid #eee;
	width: auto !important;
	display: block;
}
.socialShareList, .textPartSet {
	width: 100%;
}
.socialShareList ul li {
	display: inline-block;
	vertical-align: middle;
}
.socialShareList ul li a {
	margin-bottom: 0;
	margin-right: 0px;
}
.socialShareList ul li a span.box.twitter {
	padding: 15px 0 24px 0;
}
}

@media (max-width: 767px) {
.homeBanner .peoplesDiv, .homeBanner .bannerBg a:after, .footer-menu {
	display: none !important;
}
.homeBanner .bannerBg {
	padding: 30px 0;
	background-size: 1120px;
	background-position: bottom center;
}
	.homeBanner .bannerBg .d-table-cell:first-child{
		    padding-bottom: 25px;
	}
	.homeBanner .bannerBg .d-table-cell, .homeBanner .bannerBg .d-table {
	display: block;
}
.logoList li {
	text-align: center;
}
.logoList li img {
	display: inline-block !important;
	width: auto !important;
}
.our-partners h2 {
	font-size: 34px;
}
.innerBanner .container, .entry-content .container {
	padding: 0;
}
.innerBanner {
	padding-top: 0px;
}
.innerBanner .imagePart {
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
}
.imagePart .bannerText.setMaxWidth {
	width: calc(100% - 260px);
	max-width: 100%;
	margin-left: 90px;
}
.cross_link {
	background: #00aeef;
	padding: 30px 0 10px 0;
	overflow: hidden;
}
.crosslink_blocks .cross_bkinner {
	padding: 0;
	height: 250px;
}
.crosslink_blocks .cross_bkinner .textBox {
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	left: 50%;
	top: 50%;
	position: absolute;
	width: calc(100% - 40px);
}
.crosslink_blocks h2 {
	font-size: 32px;
	line-height: 1.3;
}
.crosslink_blocks .cross_block {
	margin-bottom: 20px;
	width: 100%;
}
.newsletterBox .rightTextPart .inner h2 {
	font-size: 36px;
	margin-bottom: 5px;
}
.nav-links {
	text-align: center;
	padding-bottom: 20px;
}
.mfp-bottom-bar {
	margin-top: 11px !important;
	top: 0 !important;
}
.mfp-bottom-bar .mfp-counter {
	display: none;
}
#tribe-mobile-container .type-tribe_events h4 {
	font-size: 18px !important;
}
#tribe-mobile-container .type-tribe_events h4 a {
	color: #00aeef;
}
#tribe-mobile-container .type-tribe_events .tribe-events-read-more {
	color: #000;
}
#tribe-mobile-container .type-tribe_events .tribe-events-read-more:hover {
	color: #f36523 !important;
}
}

@media (max-width: 640px) {
.widget_categories h3 {
	position: relative;
	cursor: pointer;
}
.widget_categories h3:after {
	display: inline-block;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	content: "\f0dd";
	line-height: 14px;
	font-size: 30px;
	position: absolute;
	right: 0;
	top: 4px;
}
.widget_categories ul {
	display: none;
	padding-top: 10px;
}
.widget_categories h3.active:after {
	content: "\f0d8";
	top: 6px;
}
.mrecBanner {
	text-align: center;
}
.itemLinks .itemBlock {
	margin-bottom: 30px;
}
.tribe-events-venue-map > * {
	height: 180px !important;
}
#tribe-events-content {
	overflow: hidden;
	margin: 0 !important;
	padding: 0 !important;
}
#page_navigation {
	padding-bottom: 0px;
	text-align: center;
}
.memberBlock .textPart ul li {
	margin-bottom: 0px;
}
.widget_categories {
	padding-bottom: 20px;
}
.greyInMob {
	background: #eeeeee;
}
.relatedPost {
	padding-bottom: 8px;
}
.entry-content {
	padding-bottom: 0px;
}
.blog .entry-content {
	padding-bottom: 0px;
}
.breadcrumb, .imagePart .bannerText.setMaxWidth {
	display: none;
}
	.single-tribe_events .breadcrumb {
    display: block;
}
.breadcrumb .inner.dateAndTime span, .breadcrumb .inner.dateAndTime{
    font-size: 14px;
    font-weight: 100;
}
.innerBanner .imagePart {
	height: 200px;
}
.imagePart .circle_image {
	display: inline-block;
	top: 50%;
	max-width: 160px;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	left: 50%;
}
.buttonList {
	padding-left: 0;
	margin-top: 0px;
}
.buttonList li a {
	width: 100%;
	max-width: none;
}
.buttonList.register li a {
	width: auto;
	padding-left: 30px;
	padding-right: 30px;
}
.content_inner {
	padding-bottom: 0;
}
.middle_part.contentBlog50.borderR {
	padding-top: 0;
	border: 0;
	padding: 0;
}
.pagesBlockList.blogList {
	padding: 20px 15px 0 15px;
}
.blogList .pagesBlock {
	margin-left: -15px;
	margin-right: -15px;
	padding-left: 15px;
	padding-right: 15px;
}
.pagesBlock {
	display: block;
}
.pagesBlock:last-child {
	border-bottom: 0;
	margin-bottom: 0;
	padding-bottom: 0;
}
.memberBlock:last-child {
	border-bottom: 0;
	padding-bottom: 10px;
}
.pagesBlock .imagePartLeft {
	width: 100%;
	height: inherit;
	padding-bottom: 49.4%;
	vertical-align: top;
	margin-bottom: 15px;
}
.pagesBlock .textPart {
	padding: 0;
	width: 100%;
}
.isLeftPart .leftPart20 {
	width: 100%;
	padding-top: 25px;
}
.isLeftPart .leftPart20 .page_nav {
	display: none;
}
.isLeftRight .middle_part.contentPart50, .right_sidebar, .isLeftPart .contentPart80 {
	width: 100%;
}
.middle_part.contentPart80 {
	padding-top: 0;
}
.right_sidebar.rightPart30 {
	padding-top: 20px;
}
.isRightPart .rightPart30 {
	width: 100%;
}
.isRightPart .contentPart70 {
	width: 100%;
}
#siteinfo {
	padding: 30px 0;
}
#siteinfo .copyright, #siteinfo .powered-by, #siteinfo .d-table {
	display: block;
	text-align: center;
	padding: 0;
}
.our-partners h2 {
	font-size: 24px;
}
.our-partners {
	padding: 25px 0px 20px 0px;
}
.our_team {
    margin-left: -15px;
    margin-right: -15px;
	}
.memberBlock {
	text-align: center;
}
.memberBlock .imageBlock {
	margin: auto;
	display: block;
	max-width: 126px;
}
.memberBlock .imageBlock img {
	max-width: 100%;
}
.memberBlock .textPart {
	width: 100%;
	padding: 10px 0 0 0;
}
.memberBlock .textPart ul li span:first-child {
	width: auto;
	font-weight: 600;
	padding-right: 5px;
}
.newsletterBox .leftImagePart {
	display: none;
}
.newsletterBox .rightTextPart .inner {
	padding: 0;
	max-width: inherit;
	text-align: center;
}
.newsletterBox .rightTextPart {
	padding: 20px 25px 185px 25px;
}
.newsletterBox .rightTextPart:after {
	width: 224px;
	height: 181px;
}
.blogleftPart20 {
	display: none;
}
.right_sidebar.blog30 {
	order: 1;
	width: 100%;
}
.middle_part.contentBlog50 {
	order: 2;
	width: 100%;
}
.page-template-calender .calenderPart {
	margin-top: -52px;
}
.testimonialsBlock .imagePartLeft {
	width: 100%;
	text-align: center;
}
.imagBlock {
	margin: auto;
}
.testimonialsBlock .textPartRight {
	width: 100%;
	text-align: center;
}
.testimonialsBlock.imageRight .textPartRight {
	order: 2;
}
.testimonialsBlock.imageRight .imagePartLeft {
	order: 1;
	padding-left: 0px;
}
#tribe-geo-results h2.tribe-events-page-title, h2.tribe-events-page-title {
	font-size: 24px !important;
	font-weight: 500;
}
#tribe-events-bar {
	margin-bottom: 10px !important;
}
#siteinfo .copyright p br {
	display: block;
}
.page-template-page-templates .isLeftPart .leftPart20 {
	padding: 0;
}
.single-post .imagePart .bannerText {
	font-size: 24px;
}
}

@media (max-width: 480px) {
.right_sidebar.blog30, .middle_part.contentBlog50 {
	width: 100%;
}
.newsletterBox .rightTextPart {
	padding: 20px 15px 185px 15px;
}
.newsletterform {
	padding-right: 120px;
}
.newsletterform input[type="submit"] {
	font-size: 16px;
}
.newsletterform input[type="submit"] {
	background-position: right 15px center !important;
	padding: 16px 40px 15px 15px;
}
.page-template-page-templates .isLeftPart .contentPart80 {
	padding-top: 0;
	padding: 0;
}
.tab-content.current {
	padding: 0 20px;
}
.imagePart .bannerText .titleName {
	margin-top: 10px;
}
.imagePart .bannerText {
	line-height: 1.3;
}
}

@media (max-width: 380px) {
.single-post .imagePart .bannerText {
	font-size: 24px;
	max-width: 220px;
}
.itemLinks .itemBlock {
	width: 100%;
}
.itemLinks .itemBlock .imagBox {
	margin-bottom: 5px;
}
}
